Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
97384Ubuntu 16.04 LTS / 16.10 : php7.0 vulnerabilities (USN-3211-1)NessusUbuntu Local Security Checks2/24/20179/18/2019
critical
95875PHP 7.0.x < 7.0.14 Multiple VulnerabilitiesNessusCGI abuses12/15/20163/27/2019
critical
96806Amazon Linux AMI : php70 (ALAS-2017-788)NessusAmazon Linux Local Security Checks1/27/20174/18/2018
critical
97521Ubuntu 16.04 LTS / 16.10 : php7.0 regression (USN-3211-2)NessusUbuntu Local Security Checks3/3/20179/18/2019
critical
119989SUSE SLES12 Security Update : php7 (SUSE-SU-2017:0017-1)NessusSuSE Local Security Checks1/2/20191/6/2021
critical
96380openSUSE Security Update : php7 (openSUSE-2017-61)NessusSuSE Local Security Checks1/10/20171/19/2021
critical
96221FreeBSD : PHP -- multiple vulnerabilities (6972668d-cdb7-11e6-a9a5-b499baebfeaf)NessusFreeBSD Local Security Checks1/3/20171/4/2021
critical
122540PHP 7.1.x < 7.1.0 Multiple Vulnerabilities.NessusCGI abuses3/1/201910/31/2019
critical
98838PHP 7.0.x < 7.0.14 php_wddx_push_element() Function Empty Boolean Element Decoding RCEWeb Application ScanningComponent Vulnerability1/9/20193/5/2021
critical
9842PHP 7.0.x < 7.0.14 RCENessus Network MonitorWeb Servers1/2/20173/6/2019
high